.order-form .form-product__num.form-product-item:before {
    content: none;
}
.ui-helper-hidden-accessible {
    display: none;
}

.tabs .link-type{
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.tabs .link-type a, .form a.link-type{
    display: inline-block;
    font-family: 'MyriadPro';
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    text-align: center;
    box-sizing: border-box;
    color: #013a81;
    border-radius: 25px;
    padding: 10px 25px;
    transition: .3s;
    width: max-content;
    border: 1px solid #d5d7d8;
}

.tabs .link-type a.active, .form a.link-type.active{
    background-color: #00b259;
    color: white;
}

.tabs .link-type a:hover, .form a.link-type:hover {
    background-color: #00b259;
    color: white;
}

@media screen and (max-width: 767px) {
    img.scheme-new{
        display: none;
    }
}